#include "AlertRewardEventSkinUIDataRow.h"


FAlertRewardEventSkinUIDataRow::FAlertRewardEventSkinUIDataRow()
{
	this->EventThemeLabel = TEXT("");
	this->BackgroundTexture = NULL;
	this->Icon = NULL;
}
